/*
 * Copyright (C) 2005-2006 Kouji Sugisawa. All rights reserved.
 */

package jp.sourceforge.livez.imode;

/**
 * IP サイトでユーザ管理を行わない場合の既定のマイメニュー登録/解除用の処理クラスです。
 * 
 * @author 杉澤 浩二
 */
public final class DefaultMyMenuAction extends AbstractMyMenuAction {

	/**
	 * この実装は、ただ単に <code>true</code> を返します。
	 */
	@Override
	protected boolean register(final MyMenuRequest request) throws Exception {
		return true;
	}

	/**
	 * この実装は、ただ単に <code>true</code> を返します。
	 */
	@Override
	protected boolean release(final MyMenuRequest request) throws Exception {
		return true;
	}

}
